Atarone CVE-2008-4488 Cross-Site Scripting Vulnerability

Bugtraq ID: 80843
Class: Input Validation Error
CVE: CVE-2008-4488
Remote: Yes
Local: No
Published: Oct 07 2008 12:00AM
Updated: Oct 07 2008 12:00AM
Credit: Unknown
Vulnerable: Atarone Atarone 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus